librg-utils-perl 1.0.43-4 source package in Ubuntu

Changelog

librg-utils-perl (1.0.43-4) unstable; urgency=medium

  [ Tatiana Malygina ]
  * Team upload.
  * cme fix dpkg-control
  * fix error "Can't use 'defined(@array)' (Maybe you should just 
    omit the defined()?)" from appearing when using with perl 5.22 
  * add hardening
  * add debian/README.test, debian/docs

  [ Andreas Tille ]
  * Fix lintian issue in d/copyright

 -- Tatiana Malygina <email address hidden>  Wed, 22 Jun 2016 09:22:29 +0300

Upload details

Uploaded by:
Debian Med on 2016-07-14
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe perl
Zesty release on 2016-10-18 universe perl

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
librg-utils-perl_1.0.43-4.dsc 2.1 KiB d1c25caf47261a0afc3c9668d5a37fa719615bbba04f6f064354c49b3916182a
librg-utils-perl_1.0.43.orig.tar.gz 217.2 KiB 961dda0196688e156a0702ff4609067a3454199ee1e537a5b9229ebe9310a260
librg-utils-perl_1.0.43-4.debian.tar.xz 3.8 KiB 994941643871ff21470a7a9daada9fc4830dc64a8c6f9dcd860794070bdfe85b

Available diffs

No changes file available.

Binary packages built by this source

librg-utils-perl: No summary available for librg-utils-perl in ubuntu yakkety.

No description available for librg-utils-perl in ubuntu yakkety.